{
    "server": {
        "address": "0.0.0.0",
        "port": 8841,
        "useWebSocketAPI": true,
        "useFrontend": true,
        "staticInfo": {
            "wsPort": 57891,
            "httpPort": 49901
        },
		"secureMode": true,
		"ssl-path": null,
		"auth-mode": 1,
		"info": {
			"name": "FullGreaM Test Neuro-RP Server",
			"tag": "fullgream-server",
			"pubaddress": "fullgream.online"
		}
    },
    "database": {
        "dialect": "sqlite",
        "path": "./data"
    },
    "ai": {
        "apiType": "kobold"
    }
}
